# Generated by Django 4.0.3 on 2022-04-24 00:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Product', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='desired_amount_sales',
            field=models.IntegerField(default=1),
        ),
        migrations.AddField(
            model_name='product',
            name='estimated_time',
            field=models.IntegerField(blank=True, choices=[(24, 'Día'), (168, 'Semana'), (672, 'Mes'), (8760, 'Año')], null=True),
        ),
    ]
